Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

libpanelappletmm-devel

Headers for developing programs that will use libpanelappletmm

This package contains the static libraries and header files needed for developing C++ gnome panel applets using libpanelappletmm.
Homepage:
Package version:2.26.0
Architecture:i686
Distribution:CentOS
Filename:libpanelappletmm-devel-2.26.0-3.el6.i686.rpm

/usr/share/doc/libpanelappletmm-devel-2.26.0/ChangeLog

2009-05-16  Hubert Figuiere  <hub@figuiere.net>

	* configure.in
	* libpanelapplet/libpanelappletmm-2.6-uninstalled.pc.in
	* libpanelapplet/libpanelappletmm-2.6.pc.in
	Remove libgnomemm from the dependencies.

	* configure.in
	Bump to 2.26.

2009-05-01  Hubert Figuiere  <hub@figuiere.net>

	* libpanelapplet/libpanelappletmm/init.cc (Gnome): 
	Remove the libgnomeui dependency. (Closes #580812)

200
more»

Browse inside libpanelappletmm-devel-2.26.0-3.el6.i686.rpm

803 B2014-11-26HEADER  view  996+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libpanelappletmm-devel-2.26.0-3.el6.i686.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com